/***************************************************************************************/
/*----------------------- ATTRIBUTS DU CORPS DE TEXTE ---------------------------------*/
/***************************************************************************************/
*{margin:0;padding:0}
html { background: #303030 url(../images/containerBg2Panel.png) left top repeat-y; }
html#index { background: #383838 url(../images/bg_index.png) left top repeat-y; }

body {/* Valeurs par défaut */font-family:Verdana,​Arial,​Tahoma,​Helvetica,​Geneva;font-size: 12px;color: #7E7E7E;background-color: transparent;margin:0;padding:0;font-weight:normal;}
form { padding: 5px }
table td{font-family: Verdana,​Arial,​Tahoma,​Helvetica,​Geneva;font-size: 12px;color: #7E7E7E;}
h1{color: #DCDCDC;font-size: 16px;font-weight: bold;margin-bottom:30px;}
p{margin:5px 0px;}


.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}


li.separator,  div.separator {
    background: url(../images/separator.gif) repeat-x scroll 0 0 transparent;
    clear: both;
    float: none;
    font-size: 0;
    height: 2px;
    line-height: 0;
    margin: 0 15px !important;
    padding: 0 !important;
}


#form-cand  div.separator {    background: url(../images/separator.gif) repeat-x scroll 0 0 transparent;
margin: 0 5px !important; }


/***************************************************************************************/
/*-------------------------------- ACCUEIL -----------------------------------*/
/***************************************************************************************/
.contour_index{width:300px;}
.list_index{width:305px;height:200px;display:block;float:left;}
.item_index{display:block;width:100%;margin-bottom:10px;}
.item_index a{color:#000;font-weight:bold;text-decoration:underline;display:block;margin-bottom:3px;}
.lien_accueil{display:block;text-align:right;clear:left;}

.form_recherche select{width:370px;}


.item-list ul { padding-bottom: 20px;margin: 0.35em 0 0 -0.5em;}
.item-list ul li { list-style-type: none;}
.item-list ul li.tag-new-important {    background: url(../images/icon-important.png) no-repeat scroll 0 0 transparent;}
.item-list ul li.views-row {
    margin: 15px 15px 0;
    overflow: hidden;
    padding: 0 0 15px 38px;
    text-align: left;
}


.item-list ul li .views-field-title span {
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding: 2px 0 0;
    text-transform: uppercase;
}

.item-list ul li .views-field-title span a{
    text-decoration: none;
}

.item-list ul li .views-field-title span a:hover{
    text-decoration: underline;
}

.item-list ul li .views-field-title span .float-right{
    float: right;
    color: #7E7E7E;
}

.item-list ul li .views-field-nid span {
    background: url(../images/nextImg.png) no-repeat scroll 0 2px transparent;
    display: block;
    padding-left: 15px;
}


.item-list ul li .views-field-nid span a {
    color: #FFFFFF;text-decoration: none;
}
/***************************************************************************************/
/*-------------------------------- LES LIENS ET LES IMAGES-----------------------------*/
/***************************************************************************************/

img{/*Propriété des images*/border:none;}
a:link {/*Couleur du lien sur la page*/color: #FFF;text-decoration: underline;}
a:visited {/*Couleur du lien déjà visité*/color: #FFF;text-decoration: underline;}
a:Hover {/*Couleur du lien lors du passage de la souris*/color: #FFF;text-decoration: underline;}
.div_errors{color:red;}

/***************************************************************************************/
/*-------------------------------  BOUTONS --------------------------------------------*/
/***************************************************************************************/
.div_btns{clear: both;margin: 10px 0 5px;text-align: center;width: 100%;}
.form_bouton { border:none;color:#FFF;font-weight: bold; }
input[type="button"], input[type="submit"],input[type="password"] ,input[type="file"] {cursor:pointer;padding:5px 8px;}
#btnEnregistrer { background: transparent url(../images/submitLarge.png) no-repeat scroll 0 0;width: 295px;height:27px; } 
#btnRetour, #btnPostuler,  #btnEnvoyer, #btnAnalyser,
#btnOK  { background: transparent url(../images/bg_small_btn.png) no-repeat scroll 0 0;width:118px;height:27px; }
#btnCandidature { background: transparent url(../images/bg_medium_btn.png) no-repeat scroll 0 0;width:155px;height:27px; }
#btnEnvoyerAmi  { background: transparent url(../images/bg_envoi_ami.png) no-repeat scroll 0 0;width:143px;height:27px; } 
#btnSupprCV, #btnSupprLM, #btnSupprPJAutre1  { background: none;font-weight: normal; } 
/***************************************************************************************/
/*-------------------------- UTILISE DANS LES FORMULAIRES -----------------------------*/
/***************************************************************************************/

.form_nom_champ, .form_nom_champ_lang, .form_nom_champ_tel{font-size: 12px;color:#FFFFFF;font-weight: bold;text-align:left;vertical-align:top;}
.form_nom_champ_tel{font-size:10px;}
.form_nom_champ_sombre {font-size: 12px;color: #8d8d8d;font-weight: bolder;text-align:left;vertical-align:top;}
.form_champ{font-size: 12px;color: #7E7E7E;font-weight: normal;}
input[type="text"], select,textarea, .ctrl {color:#7E7E7E;font-size:12px;font-weight:normal;}
input[type="text"], select,textarea{border:1px solid #8d8d8d;font-family:Verdana,​Arial,​Tahoma,​Helvetica,​Geneva;border-radius: 5px;}
select{width:388px;padding: 5px 2px;}
input[type="text"], input[type="password"]{ padding: 5px 2px; }
input[type="text"] { width:381px; }
.ctrl{margin-right:5px;}
.sz{font-size:10px;}

/********************************************************************************************/
/********************************* FORMULAIRE CANDIDAT **************************************/
/********************************************************************************************/

.entete_form_cand{ font-size: 12px;color: #00A4D6;text-decoration: none;line-height: 2em;
    text-transform: uppercase;margin-bottom: 10px;padding-left: 5px;}
#patiente{text-align:left;margin:5px 0px;}
.form_champ2 {font-size: 12px;color: #7E7E7E;font-weight: normal;}
.form_highlight {font-size: 10px;color: #ff9f00;font-weight: bolder;}
.webupl .sz {/* champ upload CV*/font-size:9px;}
.webupl {/* champ upload CV*/color:#7E7E7E;font-size:10px;font-weight:normal;}
.s_form {margin:5px 0 30px;padding:10px 0 20px; }
.s_form_lang select{width:115px; }
.txt_eeo { font-size:10px;margin:10px 0px;padding:5px;border:1px solid #CCCCCC;padding:10px;text-align: justify;}
.txt_eeo  .stitle{color:#5678D0;font-weight:bold;}
.bloc_eeo {border-bottom:1px solid #CCCCCC;}
.wms select {height:auto;/*HACK pour IE mode QUICK */*height:130px;}
.wms select[multiple] { left: -2px;position: relative;width:100%;}
.wms .wmsadd input[type="button"] { left: -2px;position: relative;background: transparent url(../images/bg_multiselect.png) no-repeat scroll 0 0;
padding: 5px 1px;width:24px;}

/* SPE CHROME Largeur cellule multiselect*/
.wms { width:100%;}


#txtTelFixe,#txtTelPortable,#txtTelPro {width:170px;margin-left:0px;}
#txtCaptcha { width: 180px;}

.comment-uploadPJ , .comment-cnil{ font-size:11px;margin:10px 0; }
#page0 .s_form input[type="text"] { width:auto; }

#form-cand .form-item label { color: #FFFFFF;font-weight: bold;display: block;text-transform: none;}
#form-cand .form-item { margin-bottom: 20px;text-transform: uppercase; }

/********************************************************************************************/
/****************  LISTE DES METIERS ***********************************/
/********************************************************************************************/
/*-----------Dans fo_annonce_lister.php & fo_metier_lister.php-------------*/
.liste_case_compteur {font-size: 10px;color: #7E7E7E;background-color: #FFFFFF;text-decoration: none;text-align:left;}
.liste_case_pagination {font-size: 10px;color: #7E7E7E;background-color: #FFFFFF;text-decoration: none;text-align:right;}
.rpt_actions td {width:16pt;}
a.action{display:block;width:15px;height:18px;margin:auto;background:url("/layout/images/ico_info.gif") no-repeat;}

/*----------------------Tableau : fo_annonce_lister.php------------------------------*/
table.liste_annonces{border-collapse:collapse;font-size: 12px;margin: 1px 0;width: 100%;}
table.liste_annonces td, table.liste_annonces th {padding: 4px 0 4px 2px;}
table.liste_annonces thead th {border-bottom: 2px solid #8b8b8b;color: #000;font-weight: bold;}
tr.even {background-color: #eeeeee;}
tr.odd {background-color:#FFFFFF; }

/********************************************************************************************/
/******************************* INDEX ET RAPPEL PWD*****************************************/
/********************************************************************************************/
/*-----------------Table Login : utilisée dans index.php et fo_rappel_pwd.php---------------*/
#tableLogin{/*Propriétés du tableau de connexion*//*margin:auto;border:1px solid #0081C6;background-color:#ebf9f2;font-size: 10px;*/}
.lien_login{/*Propriétés des champs du tableau de connexion*//*text-align:center;height:40;*/}

/********************************************************************************************/
/************************************* CAPTCHA **********************************************/
/********************************************************************************************/
.img_captcha{display:block;margin-bottom:3px;}

/********************************************************************************************/
/************************************* ANNONCE **********************************************/
/********************************************************************************************/
.annonce {padding-bottom: 20px;}
.annonce h2{/*font-weight:700;line-height:18px;font-size: 12px;text-decoration: underline;*/}
.annonce h3 { }
.annonce p{display: block;margin: 5px 0;width: 100%;}
.annonce p strong{display:block;}
.annonce p span{display:block;}
.annonce ul {clear:both;margin-left:20px;}

#detail-annonce h1  { font-size: 12px; font-weight: bold; color: #FFFFFF;
    display: block;font-weight: bold;padding: 2px 0 0;text-transform:uppercase;margin-bottom: 0px; 
}

.addthis_toolbox { margin-bottom: 20px; }

/********************************************************************************************/
/**************** Liste de repeater piece jointe et push mail *******************************/
/********************************************************************************************/
.table_liste{font-family:Verdana,​Arial,​Tahoma,​Helvetica,​Geneva;font-size: 12px;color: #7E7E7E;width:100%;}
.table_liste .listes_fond th{border-bottom: 2px solid #8B8B8B;color: #7E7E7E;font-weight: bold;font-family:Verdana,​Arial,​Tahoma,​Helvetica,​Geneva;font-size: 12px;text-align:left;}
.table_liste .listes_fond td, .table_liste .listes_fond th {padding: 2px 0 2px 2px;}
.table_liste .listes_fond table th a{display:none;}

.liste { margin-top: 25px;  }

/********************************************************************************************/
/**************** Confirmation *******************************/
/********************************************************************************************/
.txt_confirm { margin-top:30px;}
